Bug 827875 - Paket Wish: screenreader speakup
Paket Wish: screenreader speakup
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
http://www.linux-speakup.org/speakup....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 08:33 EDT by chrys87
Modified: 2014-08-05 04:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-05 04:23:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chrys87 2012-06-03 08:33:39 EDT
Hi All,
It would be good if fedora include the speakup screenreader.
http://www.linux-speakup.org/speakup.html
could it be in the packetmanager?

Thanks alot! greetings from germany
Comment 1 Fedora End Of Life 2013-04-03 12:31:44 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Václav Pavlín 2014-08-05 04:23:06 EDT
Feel free to prepare the package and ask for review and addition to Fedora! Fedora is community project and you are more than welcome to join, otherwise there is nothing we can do about this from the distribution point of view. 

Please follow Package Review Process

http://fedoraproject.org/wiki/Package_Review_Process

I suggest to close this bug and file new one for the Review.

Note You need to log in before you can comment on or make changes to this bug.